/* CSS Document */



.tane{
background-image:url(images/img_tane1.gif);
background-repeat:no-repeat;
width:41px;
height:23px;
background-position:bottom right;
}

a.tane{

width:41px;
height:23px;

}

A:hover.tane{
background-image:url(images/img_tane1.gif);
background-repeat:no-repeat;
width:41px;
height:23px;
background-position:bottom right;
}

.ha{
padding:5px 5px 0 0;

}




a.bt_sabu{
font-size:12px;
color:#99CC66;
font-weight:bold;
text-decoration:none;
background-image:url(images/icon_ha.gif);
background-repeat:no-repeat;
width:14px;


}

A:hover.bt_sabu{
font-size:12px;
color:#006600;
text-decoration:none;
background-image:url(images/icon_ha2.gif);
background-repeat:no-repeat;
width:14px;
}


.box_u{
border:1px solid #999999;

}
